-- German localisation

if (GetLocale() == "deDE") then
    BINDING_HEADER_FLIGHTMAP = "Flugkarte";
    BINDING_NAME_FLIGHTMAP   = "Zeige Flugkarte";

    FLIGHTMAP_NAME          = "Flugkarte";
    FLIGHTMAP_DESCRIPTION   = "Fluglinieninfos auf der Weltkarte";
    FLIGHTMAP_ALLIANCE      = "Allianz";
    FLIGHTMAP_HORDE         = "Horde";
    FLIGHTMAP_CONTESTED     = "Umk\195\164mpft";

    -- Zone names
    FLIGHTMAP_MOONGLADE     = "Moonglade";
    FLIGHTMAP_ELWYNN        = "Der Wald von Elwynn";
    FLIGHTMAP_DUNMOROGH     = "Dun Morogh";
    FLIGHTMAP_TIRISFAL      = "Tirisfal";
    FLIGHTMAP_LOCHMODAN     = "Loch Modan";
    FLIGHTMAP_SILVERPINE    = "Der Silberwald";
    FLIGHTMAP_WESTFALL      = "Westfall";
    FLIGHTMAP_REDRIDGE      = "Das Redridgegebirge";
    FLIGHTMAP_DUSKWOOD      = "Duskwood";
    FLIGHTMAP_HILLSBRAD     = "Die Vorgebirge von Hillsbrad";
    FLIGHTMAP_WETLANDS      = "Das Sumpfland";
    FLIGHTMAP_ALTERAC       = "Das Alteracgebirge";
    FLIGHTMAP_ARATHI        = "Das Arathi Hochland";
    FLIGHTMAP_STRANGLETHORN = "Stranglethorn";
    FLIGHTMAP_BADLANDS      = "Das \195\150dland";
    FLIGHTMAP_SORROWS       = "Die S\195\188mpfe des Elends";
    FLIGHTMAP_HINTERLANDS   = "Das Hinterland";
    FLIGHTMAP_SEARINGGORGE  = "Die Sengende Schlucht";
    FLIGHTMAP_BLASTEDLANDS  = "Die verw\195\188steten Lande";
    FLIGHTMAP_BURNINGSTEPPE = "Die brennende Steppe";
    FLIGHTMAP_WESTERNPLAGUE = "Die westlichen Pestl\195\164nder";
    FLIGHTMAP_EASTERNPLAGUE = "Die \195\182stlichen Pestl\195\164nder";
    FLIGHTMAP_DUROTAR       = "Durotar";
    FLIGHTMAP_MULGORE       = "Mulgore";
    FLIGHTMAP_DARKSHORE     = "Darkshore";
    FLIGHTMAP_BARRENS       = "Das Brachland";
    FLIGHTMAP_STONETALON    = "Das Steinkrallengebirge";
    FLIGHTMAP_ASHENVALE     = "Ashenvale";
    FLIGHTMAP_1KNEEDLES     = "Thousand Needles";
    FLIGHTMAP_DESOLACE      = "Desolace";
    FLIGHTMAP_DUSTWALLOW    = "Die Marschen von Dustwallow";
    FLIGHTMAP_FERALAS       = "Feralas";
    FLIGHTMAP_TANARIS       = "Tanaris";
    FLIGHTMAP_AZSHARA       = "Azshara";
    FLIGHTMAP_FELWOOD       = "Felwood";
    FLIGHTMAP_UNGOROCRATER  = "Der Un'Goro Krater";
    FLIGHTMAP_SILITHUS      = "Silithus";
    FLIGHTMAP_WINTERSPRING  = "Winterspring";
    FLIGHTMAP_TELDRASSIL    = "Teldrassil";
    FLIGHTMAP_DEADWINDPASS  = "Der Gebirgspass der Totenwinde";
    FLIGHTMAP_ORGRIMMAR     = "Orgrimmar";
    FLIGHTMAP_THUNDERBLUFF  = "Thunder Bluff";
    FLIGHTMAP_UNDERCITY     = "Undercity";
    FLIGHTMAP_IRONFORGE     = "Ironforge";
    FLIGHTMAP_STORMWIND     = "Stormwind"
    FLIGHTMAP_DARNASSUS     = "Darnassus";

    -- General strings:
    FLIGHTMAP_TIMING        = "(Zeitberechnung)";
    FLIGHTMAP_LEVELS        = "|cff00ff00Zonen-Level: %d - %d|r";
    FLIGHTMAP_NOFLIGHTS     = "Keine bekannt!";
    FLIGHTMAP_NOT_KNOWN     = "(Nicht bekannt)";
    FLIGHTMAP_NO_COST       = "Kostenlos"
    FLIGHTMAP_RESET         = "Zur\195\188cksetzen";
    FLIGHTMAP_FLIGHTTIME    = "Flugzeit: ";
    FLIGHTMAP_QUICKEST      = "Schnellste Verbindung";
    FLIGHTMAP_TOTAL_TIME    = "Gesamtdauer";
    FLIGHTMAP_MONEY_GOLD    = "g";
    FLIGHTMAP_MONEY_SILVER  = "s";
    FLIGHTMAP_MONEY_COPPER  = "k";

    -- Option strings:
    FLIGHTMAP_OPTIONS_CLOSE = "Schlie\195\159en";
    FLIGHTMAP_OPTIONS_TITLE = "FlightMap Optionen";
    FLIGHTMAP_OPTIONS = {};
    FLIGHTMAP_OPTIONS[1] = {   -- Option 1: flight path lines
        label = "Flugrouten-Linien",
        option = "showPaths",
        tooltip = "Flougrouten auf der Karte mit Linien anzeigen.",
    };
    FLIGHTMAP_OPTIONS[2] = {   -- Option 2: flight timers
        label = "Restdauer-Anzeige",
        option = "useTimer",
        tooltip = "Zeitanzeige im Flugmodus ein-/ausschalten.",
    };
    FLIGHTMAP_OPTIONS[3] = {   -- Option 3: extra POI buttons
        label = "Flugmeister-Symbole",
        option = "showPOIs",
        tooltip = "Flugmeister auf der Karte mit Symbolen anzeigen.",
    };
    FLIGHTMAP_OPTIONS[4] = {   -- Option 4: Unknown masters
        label = "Zeige Flugdauer",
        option = "showTimes",
        tooltip = "Flugzeiten im Tooltip anzeigen.",
    };
    FLIGHTMAP_OPTIONS[5] = {   -- Option 5: Unknown masters
        label = "Zeige Flugkosten",
        option = "showCosts",
        tooltip = "Flugkosten im Tooltip anzeigen.",
    };
    FLIGHTMAP_OPTIONS[6] = {   -- Option 6: Unknown masters
        label = "Zeige alles Infos",
        option = "showAllInfo",
        tooltip = "Alle Infos auf der Weltkarte anzeigen (auch f\195\188r unbesuchte Flugpunkte).",
    };
    FLIGHTMAP_OPTIONS[7] = {   -- Option 7: Taxi window extras
        label = "Vollst\195\164ndige Flugkarte",
        option = "fullTaxiMap",
        tooltip = "Zeige alle Flugpunkte im Flugmeister-Fenster.",
    };

    -- These constants determine how "Town, Zone" strings look.
    -- SEP_STRING is what separates Town from Zone.  SEP_POSTAMBLE
    -- is anything that is after Zone.
    FLIGHTMAP_SEP_STRING    = ", ";
    FLIGHTMAP_SEP_POSTAMBLE = "";
end
